# ninja log v5
1	909	0	CMakeFiles/native-lib.dir/src/main/jni/native-lib.cpp.o	10cc4d7c290c4810
910	1407	0	../../../../build/intermediates/cmake/debug/obj/armeabi/libnative-lib.so	4d94fdc03f1942d5
3	1006	0	CMakeFiles/native-lib.dir/src/main/jni/native-lib.cpp.o	10cc4d7c290c4810
1007	1538	0	../../../../build/intermediates/cmake/debug/obj/armeabi/libnative-lib.so	4d94fdc03f1942d5
